/* Localized versions of Info.plist keys */

CFBundleName = "Evolutionary War";
CFBundleShortVersionString = "Evolutionary War 1.1";
CFBundleGetInfoString = "Evolutionary War 1.1, Copyright 2001 PhloSoft.";
